@charset "utf-8";
/* CSS Document */

/*
 *共通上書きCSSここから
 * */

.contentfix960N2014 .mainArea {
  min-width: 960px;
  width: 100% !important;
}

.contentfix960N2014 .mainArea .a-anchorlink {
  color: #302019;
}

.contentfix960N2014 .mainArea .m-btn {
  color: #fff;
}

.contentfix960N2014 .mainArea .a-anchorlink:hover {
  text-decoration: none;
  opacity: 0.5;
}

.contentfix960N2014 .mainArea .m-btn:hover {
  text-decoration: none;
}
.m-btn:hover::before {
  background-color: #f1f5f9;
  opacity: 0.5;
}

a.pp[target="_blank"] {
  background: url(//cdn.askul.co.jp/ais/resource/images/shared/icn/2014new_ico_blank.png)
    right 50% no-repeat;
  padding: 0 12px 0 3px;
  margin: 0 2px 0 0;
}

#askul_promotion {
  font-size: 1.2em;
}
.specialContentBody#askul_promotion h3 {
  border-left: none;
  border-bottom: none;
  padding: 0;
  margin: 0;
  line-height: 1;
  font-size: 1em;
}
.specialContentBody#askul_promotion h2 {
  border-bottom: none;
  color: #333333;
  line-height: 1;
  font-size: 100%;
}

.specialContentBody#askul_promotion li {
  line-height: 1.4;
}

.mod_topicPath {
  width: 960px;
  margin: auto;
}

/*
 *共通上書きCSSここまで
 * */

.specialContentBody {
  margin-top: 20px;
}
#askul_promotion .header {
  width: 100%;
  background-color: #003e80;
  border-bottom: 2px solid #003e80;
}

#askul_promotion .header .w_max {
  width: 100%;
  max-width: 1418px;
  margin: auto;
}

#askul_promotion .header .header_inner {
  width: 100%;
  min-width: 960px;
  background: #5ca0e6;
  margin: auto;
  color: #ffffff;
  position: relative;
}

#askul_promotion .height_innner {
  height: 533px;
}

#askul_promotion .header .header_about {
  padding: 50px 0 40px 0;
  margin: 0 0 0 230px;
  height: 449px;
  position: absolute;
  z-index: 1;
}

@media screen and (max-width: 1200px) {
  画面サイズが480pxからはここを読み込む #askul_promotion .header .header_about {
    margin: auto;
    padding-left: 15px;
  }
}

#askul_promotion .header .header_about p {
  font-size: 16px;
  text-align: center;
  margin: 0 0 15px 0;
}

#askul_promotion .header .header_about .box {
  width: 653px;
  float: left;
}

#askul_promotion .header .header_about .top_txt {
  width: 692px;
  margin: 0 auto 25px;
}

#askul_promotion .header .header_about .top_txt h1 {
  font-size: 62px;
  font-weight: normal;
  letter-spacing: -0.03em;
}

#askul_promotion .header .header_about .top_txt h1 span {
  margin: -30px;
}

#askul_promotion .header .header_about .top_txt p {
  margin: 5px 0 0 0;
  line-height: 1.3em;
}

@keyframes RightToLeft {
  0% {
    opacity: 0; /* 透明 */
    transform: translateX(50px); /* X軸方向に50px */
  }
  100% {
    opacity: 1; /* 不透明 */
    transform: translateX(0); /* X軸方向に0px */
  }
}

#askul_promotion .header .header_img_wrap {
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
}

#askul_promotion .header .header_inner .header_img_box {
  animation-name: RightToLeft; /* アニメーション名 */
  animation-duration: 2s; /* アニメーション時間 */
  margin: 52px 0 0 0;
  float: right;
}

#askul_promotion .header .header_inner .header_about .merit {
  width: 490px;
  margin: 0 0 25px 56px;
}

#askul_promotion .header .header_inner .header_about .merit li {
  float: left;
  margin: 0 17px 0 0;
}

#askul_promotion .header .header_inner .header_about .merit li:last-child {
  margin-right: 0;
}

#askul_promotion .header .header_inner .header_about .merit li img {
  filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.2));
}

#askul_promotion .header .bottom_txt {
  width: 471px;
  text-align: center;
  letter-spacing: -0.03em;
  margin: 0 0 0 56px;
}

#askul_promotion .heade .bottom_txt .btn {
  margin: 15px 0 0 0;
}

#askul_promotion .header .txt_deco:before {
  content: "";
  background: url(/resource/club_com/special/promotion/images/header_deco_01.png)
    no-repeat;
  width: 14px;
  height: 19px;
  display: inline-block;
}

#askul_promotion .header .bottom_txt .txt_deco:after {
  content: "";
  background: url(/resource/club_com/special/promotion/images/header_deco_02.png)
    no-repeat;
  display: inline-block;
  width: 14px;
  height: 19px;
}

#askul_promotion .header .nav {
  width: 960px;
  margin: auto;
  overflow: hidden;
}

#askul_promotion .header .nav li {
  /*width: 188px;*/
  width: 236px;
  float: left;
  position: relative;
  margin: 0 5px 0 0;
}

#askul_promotion .header .nav li:last-child {
  margin-right: 0;
}

#askul_promotion .header .nav li a {
  color: #ffffff;
  text-decoration: none;
  padding: 12px 0 12px 15px;
  background-color: #003e80;
  display: block;
  font-size: 18px;
  text-align: center;
  border-radius: 6px 6px 0 0;
}

#askul_promotion .header .nav li a:before {
  content: "";
  background: url(/resource/club_com/special/promotion/images/nav_arrow.png)
    no-repeat;
  width: 10px;
  height: 5px;
  position: absolute;
  left: 12px;
  top: 23px;
}

#askul_promotion .header .header_inner .nav li a:hover {
  background-color: #005dc0;
}
/* メインビジュアルここまで */

#askul_promotion .guide_b:after {
  content: "";
  margin: 0 0 0 2px;
  background: url(/resource/club_com/special/promotion/images/popup_icon.gif)
    no-repeat;
  width: 9px;
  height: 10px;
  display: inline-block;
}

#askul_promotion .askul_promotion_contents {
  width: 960px;
  margin: 16px auto 0;
}

#askul_promotion .askul_promotion_contents h2 {
  font-size: 36px;
  text-align: center;
  color: #195ca2;
  font-weight: normal;
}

#askul_promotion .askul_promotion_contents .promotion_area {
  background-image: url(/resource/club_com/special/promotion/images/contents_bg.png);
  padding: 30px 0 20px 0;
  margin: 16px 0 40px 0;
}

#askul_promotion .askul_promotion_contents .promotion_area .ttl_sub {
  font-size: 16px;
  color: #195ca2;
  text-align: center;
  margin: 16px 0 0 0;
  line-height: 1.4em;
}

#askul_promotion .askul_promotion_contents .promotion_area .item_box {
  margin: 30px 25px 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr 1fr;
  gap: 5px;
}

#askul_promotion .askul_promotion_contents .promotion_area .item_box li {
  background-color: #ffffff;
  position: relative;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .item_box
  li
  .peace_of_mind_item {
  padding: 0 12px;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .item_box
  li
  .peace_of_mind_item
  .img_box {
  text-align: center;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .item_box
  li
  .peace_of_mind_item
  .img_box
  img {
  text-align: center;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .item_box
  li
  .peace_of_mind_item
  p {
  font-size: 14px;
  padding: 0 0 20px 0;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .item_box
  li
  .peace_of_mind_item
  p
  span {
  font-size: 12px;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .item_box
  li
  .peace_of_mind_item
  h3 {
  font-size: 19px;
  color: #195ca2;
  font-weight: bold;
  text-align: center;
  margin: 12px 0 10px 0;
  letter-spacing: -0.09em;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .item_box
  li
  .peace_of_mind_item
  h3.style_change {
  margin: 0 0 10px 0;
  line-height: 1.3;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .item_box
  li
  .peace_of_mind_item
  h3
  .tax_font {
  font-size: 12px;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .item_box
  li
  .peace_of_mind_item
  h3
  .margin_ttl {
  margin: 0 -9px 0 0;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .item_box
  li
  .more_txt {
  text-align: right;
  padding: 0 5px 5px 0;
  font-size: 11px;
  position: absolute;
  bottom: 0;
  right: 0;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .item_box
  li

  .more_txt
  a {
  color: #2477ea;
}

#askul_promotion .askul_promotion_contents .promotion_area .lineup_img_box {
  text-align: center;
  margin: 15px 0 0 0;
}

#askul_promotion .askul_promotion_contents .promotion_area .askuloriginal {
  background-color: #ffffff;
  padding: 37px 0 0 0;
  width: 919px;
  margin: auto;
  border-radius: 10px;
  position: relative;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .askuloriginal
  .icon_original {
  position: absolute;
  right: 0;
  top: -73px;
}

#askul_promotion .askul_promotion_contents .promotion_area .askuloriginal h3 {
  text-align: center;
  margin: 0 0 30px 0;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .askuloriginal
  .pickup_item {
  width: 854px;
  margin: auto;
  display: block;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .askuloriginal
  .pickup_item
  li {
  width: 414px;
  float: left;
  margin: 0 25px 15px 0;
  display: table;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .askuloriginal
  .pickup_item
  li:nth-child(2n) {
  margin-right: 0;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .askuloriginal
  .pickup_item
  .askuloriginal_img {
  float: left;
  margin: 0 8px 0 0;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .askuloriginal
  .pickup_item
  .txt_wrap {
  display: table-cell;
  vertical-align: middle;
  letter-spacing: -0.02em;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .askuloriginal
  .pickup_item
  .txt_wrap
  .askuloriginal_ttl {
  width: 206px;
  color: #226cb9;
  font-weight: bold;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #226cb9;
  margin: 0 0 10px 0;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .askuloriginal
  .pickup_item
  .txt_wrap
  .askuloriginal_ttl
  .maker_name {
  font-size: 16px;
  margin: 0 0 2px 0;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .askuloriginal
  .pickup_item
  .txt_wrap
  .askuloriginal_ttl
  h4 {
  font-size: 20px;
  line-height: 1.2em;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .askuloriginal
  .pickup_item
  .txt_wrap
  .askuloriginal_txt {
  line-height: 1.5em;
  color: #003f7f;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .askuloriginal
  .more_txt {
  text-align: right;
  padding: 0 10px 10px 0;
}
#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .askuloriginal_img
  a:hover {
  opacity: 0.75;
}
#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .askuloriginal
  .more_btn {
  text-align: center;
  margin: 30px 0;
}
#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .askuloriginal
  .more_btn
  a:hover {
  opacity: 0.75;
}

#askul_promotion .askul_promotion_contents .promotion_ctg_area .ctgArea {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#askul_promotion .askul_promotion_contents .promotion_ctg_area .ctgArea .li {
  width: 155px;
  margin-bottom: 6px;
  box-sizing: border-box;
}
#askul_promotion
  .askul_promotion_contents
  .promotion_ctg_area
  .ctgArea
  a:hover {
  opacity: 0.75;
}

#askul_promotion .askul_promotion_contents .promotion_ctg_area {
  /*padding: 30px 0 20px 0;*/
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .askuloriginal
  .more_txt
  a {
  color: #2477ea;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .askuloriginal
  .more_txt
  a:before {
  content: "";
  margin: 0 6px 0 0;
  background: url(/resource/club_com/special/promotion/images/link_arrow.png)
    no-repeat;
  width: 6px;
  height: 10px;
  display: inline-block;
}

#askul_promotion .askul_promotion_contents .promotion_area .lineup_bottom {
  margin: 30px 0 15px 0;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .lineup_bottom
  .lineup_ttl {
  font-size: 30px;
  color: #195ca2;
  text-align: center;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .lineup_bottom
  .lineup_ttl:before {
  content: url(/resource/club_com/special/promotion/images/voice_ttl_deco_01.png);
  margin: 0 2px 0 0;
  vertical-align: middle;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .lineup_bottom
  .lineup_ttl:after {
  content: url(/resource/club_com/special/promotion/images/voice_ttl_deco_02.png);
  margin: 0 0 0 -9px;
  vertical-align: middle;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .lineup_bottom
  .lineup_txt {
  text-align: center;
  font-size: 16px;
  color: #195ca2;
  margin: 15px 0;
  line-height: 1.4em;
}

#askul_promotion .askul_promotion_contents .promotion_area .lineup_bottom .btn {
  text-align: center;
}

/*#askul_promotion .askul_promotion_contents .promotion_area .voice_item {
  margin: 30px 0 0 0;
}

#askul_promotion .askul_promotion_contents .promotion_area .voice_item li {
  margin: 0 0 10px 0;
  display: block;
}

#askul_promotion .askul_promotion_contents .promotion_area .voice_bottom {
  margin: 30px 0 15px 0;
}

#askul_promotion .askul_promotion_contents .promotion_area .voice_bottom .voice_ttl {
  font-size: 30px;
  color: #195ca2;
  text-align: center;
}

#askul_promotion .askul_promotion_contents .promotion_area .voice_bottom .voice_ttl:before {
  content: url(/resource/club_com/special/promotion/images/voice_ttl_deco_01.png);
  margin: 0 2px 0 0;
  vertical-align: middle;
}

#askul_promotion .askul_promotion_contents .promotion_area .voice_bottom .voice_ttl:after {
  content: url(/resource/club_com/special/promotion/images/voice_ttl_deco_02.png);
  margin: 0 0 0 -9px;
  vertical-align: middle;
}

#askul_promotion .askul_promotion_contents .promotion_area .voice_bottom .voice_txt {
  text-align: center;
  font-size: 16px;
  color: #195ca2;
  margin: 15px 0;
  line-height: 1.4em;
}

#askul_promotion .askul_promotion_contents .promotion_area .voice_bottom .btn {
  text-align: center;
}*/

#askul_promotion .askul_promotion_contents .promotion_area .registration_wrap {
  width: 919px;
  margin: 25px auto 0;
}

#askul_promotion .askul_promotion_contents .promotion_area .registration {
  float: left;
  margin: 0 5px 0 0;
  padding: 15px 15px 25px 15px;
  background-color: #ffffff;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .registration:last-child {
  margin-right: 0;
}

#askul_promotion .askul_promotion_contents .promotion_area .registration h3 {
  font-size: 22px;
  color: #195ca2;
  font-weight: bold;
  text-align: center;
}

#askul_promotion .askul_promotion_contents .promotion_area .registration p {
  color: #195ca2;
  text-align: center;
  margin: 15px 0 25px 0;
  font-size: 16px;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .registration
  h3:before {
  content: url(/resource/club_com/special/promotion/images/registration_ttl_deco_01.png);
  margin: 0 5px 0 0;
  vertical-align: text-bottom;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .registration
  h3:after {
  content: url(/resource/club_com/special/promotion/images/registration_ttl_deco_02.png);
  margin: 0 0 0 2px;
  vertical-align: text-bottom;
}

#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .registration
  .btn_use {
  text-align: center;
  margin: 25px 0 0 0;
}

#askul_promotion .btn a:hover,
#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .registration
  .btn_use
  a:hover {
  opacity: 0.7;
}

#askul_promotion .askul_promotion_contents .promotion_area .qa_wrap {
  background-color: #dfefff;
  padding: 10px 25px 25px 25px;
  width: 734px;
  margin: 30px auto 0;
}

#askul_promotion .askul_promotion_contents .promotion_area .qa_wrap .bold {
  font-weight: bold;
}

#askul_promotion .askul_promotion_contents .promotion_area .qa_wrap a {
  color: #206ae0;
  font-weight: bold;
}

#askul_promotion .askul_promotion_contents .promotion_area .qa_wrap .attention {
  color: #d80000;
}

#askul_promotion .askul_promotion_contents .promotion_area .qa {
  color: #00448b;
}

#askul_promotion .askul_promotion_contents .promotion_area .qa .q,
#askul_promotion .askul_promotion_contents .promotion_area .qa .q-ttl {
  background: url(/resource/club_com/special/promotion/images/qa_q.png)
    no-repeat 0px 3px;
  padding: 10px 35px 15px 35px;
  border-bottom: solid 1px #074f9c;
  cursor: pointer;
  font-size: 17px;
  position: relative;
  margin: 8px 0 0 0;
  line-height: 1.3em;
}
#askul_promotion .askul_promotion_contents .promotion_area .qa.Normal .q-ttl {
  cursor: default !important;
  padding: 20px 35px;
  background-position: left 20px;
}
#askul_promotion .askul_promotion_contents .promotion_area .qa.Normal .q {
  cursor: default !important;
  padding: 0;
  background-position: left 20px;
}
#askul_promotion
  .askul_promotion_contents
  .promotion_area
  .qa.Normal
  .q
  a:hover {
  opacity: 0.7;
  transition: 0.3s ease;
  text-decoration: none;
}
#askul_promotion .askul_promotion_contents .promotion_area .qa.Normal .a {
  margin: 0 0 40px;
}

#askul_promotion .askul_promotion_contents .promotion_area .qa .q span {
  display: block;
  width: 20px;
  height: 21px;
  position: absolute;
  top: 7px;
  right: 0;
}
#Faq1 #FaqList1,
#Faq2 #FaqList2,
#Faq3 #FaqList3,
#Faq4 #FaqList4,
#Faq5 #FaqList5 {
  opacity: 0.7;
}

#askul_promotion .askul_promotion_contents .promotion_area .qa .q span.minus {
  background: url(/resource/club_com/special/promotion/images/qa_minus.gif)
    no-repeat left top;
}

#askul_promotion .askul_promotion_contents .promotion_area .qa .q span.plus {
  background: url(/resource/club_com/special/promotion/images/qa_plus.gif)
    no-repeat left top;
}

#askul_promotion .askul_promotion_contents .promotion_area .qa .a {
  background: url(/resource/club_com/special/promotion/images/qa_a.png)
    no-repeat 32px 10px;
  padding: 12px 30px;
  background-color: #ffffff;
  font-size: 14px;
  color: #333333;
}

#askul_promotion .askul_promotion_contents .promotion_area .qa .a p.in,
#askul_promotion .askul_promotion_contents .promotion_area .qa .a p {
  padding: 0 0 8px 38px;
  line-height: 1.6;
}

#askul_promotion .askul_promotion_contents .promotion_area .qa .a ul {
  margin: 0 0 5px 42px;
}

#askul_promotion .askul_promotion_contents .promotion_area .qa .a ul li {
  background: url(/resource/images/shared/2015new_icon_arrow_01.png) no-repeat
    left center;
  padding-left: 10px;
}

#askul_promotion .askul_promotion_contents .promotion_area .qa .off {
  display: none;
}

#askul_promotion .askul_promotion_contents .promotion_area .qa .on {
  display: block;
}

#askul_promotion a {
  cursor: pointer !important;
}

.footer_link_area {
  width: 960px;
  margin: auto;
}

#askul_promotion .u-text-blue {
  color: #111184;
}

#askul_promotion .u-text-orange {
  color: #ff8d00;
}

#askul_promotion .u-text-bold {
  font-weight: 600;
}

#askul_promotion .mv {
  background: linear-gradient(
    180deg,
    #f1f5f9 0%,
    #f1f5f9 80%,
    #c8cfe3 20%,
    #c8cfe3 100%
  );
  padding: 70px 0 66px;
  position: relative;
}

#askul_promotion .mv::before,
#askul_promotion .mv::after {
  top: 0;
  left: 0;
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #d3e9ff;
  clip-path: polygon(0 0, 11% 0%, 0 90%);
  opacity: 0.6;
}

#askul_promotion .mv::after {
  top: auto;
  right: 0;
  bottom: 0;
  transform: scale(-1, -1);
}

#askul_promotion .mv_inner {
  z-index: 1;
  position: relative;
  max-width: 960px;
  margin: 0 auto;
}

#askul_promotion .leadsentence {
  font-size: 16px;
  line-height: 2.2;
  margin-top: 30px;
}

#askul_promotion .mv_inner_img {
  position: absolute;
  top: -7px;
  right: 9px;
}

#askul_promotion .span {
  position: relative;
  padding: 0 17px;
  margin-right: 2px;
}

#askul_promotion .span::before,
#askul_promotion .span::after {
  background: url(/resource/club_com/special/promotion/images/icon.svg)
    no-repeat;
  position: absolute;
  display: block;
  width: 16px;
  height: 16px;
  top: -2px;
  left: 0;
  content: "";
}

#askul_promotion .span::after {
  transform: scale(-1, 1);
  left: auto;
  right: 0;
}

#askul_promotion .m-btn {
  position: relative;
  margin-top: 30px;
  text-align: center;
  font-size: 16px;
  display: block;
  max-width: 375px;
  padding: 15px;
  border-radius: 4px;
  background-color: #ff8d00;
}

#askul_promotion .m-btn::before {
  border-radius: 4px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
}

#askul_promotion .m-btn::after {
  background: url("https://cdn.askul.co.jp/cms/assets/images/icon_angle_right_white.svg")
    no-repeat;
  content: "";
  display: block;
  width: 8px;
  height: 13px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto 0;
}

#askul_promotion .o-signupbanner {
  background-color: #fff;
  padding: 24px;
  border-radius: 4px;
  border: 1px solid #d5d5d5;
}

#askul_promotion .o-signupbanner_items {
  display: flex;
  justify-content: center;
  align-items: center;
}

#askul_promotion .o-signupbanner_item {
  display: flex;
  align-items: center;
  padding: 0 20px;
}

#askul_promotion .o-signupbanner_item:first-of-type {
  padding-left: 0;
}
#askul_promotion .o-signupbanner_item:last-of-type {
  padding-right: 0;
}

#askul_promotion .o-signupbanner_item:not(:last-child) {
  background-position: 100%;
  background-image: linear-gradient(
    180deg,
    #999,
    #999 1px,
    transparent 0,
    transparent 3px
  );
  background-repeat: repeat-y;
  background-size: 1px 4px;
}

#askul_promotion .o-signupbanner_img {
  margin-right: 16px;
}

#askul_promotion .a-caption {
  font-size: 14px;
  margin-top: 8px;
}

#askul_promotion .a-captionItem {
  position: relative;
  padding-left: 2em;
  counter-increment: order;
}

#askul_promotion .a-captionItem::before {
  position: absolute;
  content: "※" counter(order);
  left: 0;
}

#askul_promotion .a-text {
  font-size: 15px;
}

#askul_promotion .a-text.-small {
  font-size: 14px;
}

#askul_promotion .hascaption {
  position: relative;
}

#askul_promotion .hascaption:after {
  position: absolute;
  font-size: 14px;
  content: "※";
  right: -6px;
}

#askul_promotion .a-text.-large {
  font-size: 22px;
}

#askul_promotion .nav {
  display: flex;
  justify-content: space-between;
  margin-top: 16px;
}

#askul_promotion .nav_item {
  width: calc(100% / 4);
}

#askul_promotion .nav_item + .nav_item {
  margin-left: 16px;
}

#askul_promotion .a-anchorlink {
  text-align: center;
  display: block;
  position: relative;
  padding: 6px;
  background-color: #fff;
  border: 1px solid #6e635f;
  border-radius: 4px;
  font-weight: 600;
  font-size: 14px;
  line-height: 1.5;
}

#askul_promotion .a-anchorlink::before {
  background: url("https://cdn.askul.co.jp/cms/assets/images/icon_down_button.svg")
    no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 16px;
  margin: auto 0;
  content: "";
  display: block;
  width: 16px;
  height: 16px;
}
#askul_promotion .askul_promotion_contents .promotion_area .qa .colBox-item p {
  padding: 0;
}
#askul_promotion .colBox {
  display: flex;
  justify-content: space-between;
  margin-top: 12px;
}

#askul_promotion .colBox-item {
  padding: 24px 16px;
  border: 1px solid #d5d5d5;
  border-radius: 4px;
  width: calc(50% - 46px);
}

#askul_promotion .colBox-item:first-child {
  margin-right: 24px;
}

#askul_promotion .colBox-item_heading {
  color: #195ca2;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 16px;
}

#askul_promotion .list-item + .list-item {
  margin-top: 16px;
}

.promotion_footer_bnr {
    margin: 40px auto 20px;
    text-align: center;
}
.promotion_footer_bnr a:hover {
    opacity: 0.75;
}
